» Ubuntu » Balíky

Error

two or more packages specified (libgomp1-dbg-ppc64el-cross cosmic)